#Tue Aug 17 16:10:34 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E Error al analizar las anotaciones de acceso.
INVALID_ACCESS_LOG_ERROR_="{0}" no es un archivo de anotaciones de acceso v\u00E1lido.
NO_ACCESS_LOG_RECORDS_ERROR_="{0}" no conten\u00EDa registros de anotaciones de acceso.
ERROR_LOG_PARSER_ERROR_=IWAT0058E Error al analizar las anotaciones de error.
INVALID_ERROR_LOG_ERROR_="{0}" no es un archivo de anotaciones de error v\u00E1lido.
NO_ERROR_LOG_RECORDS_ERROR_="{0}" no conten\u00EDa registros de anotaciones de error.
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}" no es un archivo.
INVALID_LINE_NUMBER_ERROR_=Error mientras se analizaba la l\u00EDnea n\u00FAmero {0}
REMOTE_LOG_PARSER_MONITORING_ERROR_=El cliente local no ha empezado a supervisar el analizador de anotaciones remoto "{0}" despu\u00E9s de haber esperado "{1}" segundos.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E El analizador de anotaciones remoto "{0}" no se ha podido inicializar.
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E Los par\u00E1metros del analizador de anotaciones remoto no se han establecido.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E El par\u00E1metro de nombre de clase del analizador de anotaciones remoto no se ha establecido.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E Los par\u00E1metros de inicializaci\u00F3n del analizador de anotaciones remoto no est\u00E1n debidamente establecidos.
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=&V\u00EDa del archivo de anotaciones de acceso\:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=V\u00EDa absoluta del archivo de anotaciones de acceso de Apache HTTP Server.  Por ejemplo (en Windows), x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Versi\u00F3n de Apache &HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Versi\u00F3n del Apache HTTP Server (parte num\u00E9rica del nombre del directorio inicial del servidor).  Por ejemplo, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Anotaciones de acceso de Apache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Archivos de anotaciones de acceso de Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=V\u00EDa del a&rchivo de anotaciones de error\:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=V\u00EDa absoluta del archivo de anotaciones de error de Apache HTTP Server.  Por ejemplo (en Windows), x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Versi\u00F3n de &Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Versi\u00F3n del Apache HTTP Server (parte num\u00E9rica del nombre del directorio inicial del servidor).  Por ejemplo, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME=Anotaciones de error de Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Archivos de anotaciones de error de Apache HTTP Server
